/**Begin D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_IFM_INNERACCT' AND KSQL_COL_NAME IN ('FAUTHQUERPT'))
 ALTER TABLE T_IFM_INNERACCT ADD (FAUTHQUERPT CHAR(1) DEFAULT '1' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IFM_INNERACCT_E')
 CREATE TABLE T_IFM_INNERACCT_E (
FID BIGINT DEFAULT 0 NOT NULL,
FEASID NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
